using System;
using AutoMapper;
using GxPress.Entity.tede2.Media;
using GxPress.Result.Media;

namespace GxPress.Mappings
{
    public class MediaMapping : Profile
    {
        public MediaMapping()
        {
            CreateMap<Media, MediaResult>();
            CreateMap<MediaLibrary, MediaLibraryResult>();
            CreateMap<MediaResult, Media>();
            CreateMap<MediaLibraryResult, MediaLibrary>();
            CreateMap<MediaLableResult, MediaLable>();
            CreateMap<MediaLable, MediaLableResult>();
        }

    }
}
